refentry.title.properties
Prev | Reference Pages | Next

## Name

refentry.title.properties — Title properties for a refentry title

## Synopsis

    <xsl:attribute-set name="refentry.title.properties">
      <xsl:attribute name="font-family">
        <xsl:value-of select="$title.font.family"></xsl:value-of>
      </xsl:attribute>
      <xsl:attribute name="font-size">18pt</xsl:attribute>
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <xsl:attribute name="space-after">1em</xsl:attribute>
      <xsl:attribute name="hyphenate">false</xsl:attribute>
      <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
      <xsl:attribute name="space-after.optimum">0.5em</xsl:attribute>
      <xsl:attribute name="space-after.minimum">0.4em</xsl:attribute>
      <xsl:attribute name="space-after.maximum">0.6em</xsl:attribute>
    </xsl:attribute-set>

## Description

FIXME:

Prev | Up | Next
refentry.generate.title | Home | refentry.xref.manvolnum